using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
public class selectLevel : MonoBehaviour {
	public void toLevel1(){
		Destroy(GameObject.Find ("Audio Source").gameObject);
		SceneManager.LoadScene ("Level1");
	}
	public void toLevel2(){
		Destroy(GameObject.Find ("Audio Source").gameObject);
		SceneManager.LoadScene ("Level3");
	}
	public void toLevel3(){
		Destroy(GameObject.Find ("Audio Source").gameObject);
		SceneManager.LoadScene ("Level2");
	}
}
